Subject: Re: [Catalina-22] [Tech] Rig tuning

From: [email-masked]
Date: Fri, 06 Jul 2007 16:00:51 +0000

The J dimension should be eight feet even.  That is from the front of the mast to a vertical line up from the head stay tack at the foreward hole.  You should use the foreward hole to get the head sail as far foreward as possible.  This also leaves the the middle hole open for headsail tack, and back hole open for cunningham attatchment.  Rake should be adjusted after J is verified using headstay length and shroud tension, not by adjusting the J dimension.  

Glenn Warner
Goblin#10369
JuJu#1222
Jacksonville Florida 
-------------- Original message -------------- 
From: "Jon" <[email-masked]> 

IF you do do it, Mark, run a halliard forward and fasten it to a cleat or stantion base just to ensure the mast can't fall backward or put really excess stress on the forward lowers.

However, mine is fastened on the second hole, not sure it really needs be in the first hole.  I'm sure somebody will have the data on what the mast rake is optimally.

Jon Larson
Chocowinity, NC
2005 Swing Keel Catalina 22 Sport
Sail# 15574
Cat's Paw
----- Original Message ----- 
From: [email-masked] 
To: [email-masked] 
Sent: Friday, July 06, 2007 9:26 AM
Subject: Re: [Catalina-22] [Tech] Rig tuning

Thanks Bayard, I'll give it a try. MerSea is in the water for the weekend, I'm a little nervous about disconnecting the forestay now, however, I'm sure it's no big deal to some of the more experienced folk. I'm just chicken.....  :>)

Mark Blanton
1976 #6554, Swing Keel
Mer-Sea
Cary,NC

**************************************
See what's free at http://www.aol.com. 

No virus found in this incoming message.
Checked by AVG Free Edition. 
Version: 7.5.476 / Virus Database: 269.10.1/888 - Release Date: 7/6/2007 6:36 AM